{{define "index"}}
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{{.Title}}</title>
    <meta name="description"
          content="{{.Description}}" />

    <meta property="og:title"
          content="{{.Title}}" />
    <meta property="og:description"
          content="{{.Description}}" />
    <meta property="og:image"
          content="https://events.garena.in.th/lol/project_2017/static/images/share/"/>
    <meta property="og:image:secure_url"
          content="https://events.garena.in.th/lol/project_2017/static/images/share/"/>
    <meta property="og:image:type"
          content="image/jpeg"/>
    <meta property="og:url"
          content="https://events.garena.in.th/api/lol/project_2017/share?name="/>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="https://cdngarenanow-a.akamaihd.net/webth/garena/logo-garena-white-icon-32.png">
</head>

<body>
  Test
</body>

</html>


{{end}}
